@charset "utf-8";

/* //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

RESET CSS

html5doctor.com Reset Stylesheet

//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}/ change colours to suit your needs /
ins{background-color:#ff9;color:#000;text-decoration:none}/ change colours to suit your needs /
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/* //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

common

//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
body { font-family: 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif; margin: 0; padding: 0; font-weight: bold; line-height: 1.8; letter-spacing: 0.05em; }
*,
*:before,
*:after { color: #333; }

a,a:link, a:visited { color: inherit; text-decoration: none; }
a:active, a:hover { color: inherit; text-decoration: none; }
a:-webkit-any-link { cursor: pointer;}

li { list-style-type: none; }
dl,dt,dd { margin: 0; padding: 0; }
p { margin: 0; padding: 0;  }
img {border: 0; line-height: 0; vertical-align: bottom;}
svg { vertical-align: bottom; }
hr { display: none; }
table { margin: 0; padding: 0; }
th { text-align: left; font-weight: bold; margin: 0; }
td { margin: 0; }
em {font-weight: bold; font-style: normal;}
form { margin: 0; padding: 0; }
label { margin: 0; padding: 0;}

.pc_only { display: inline-block; }
.sp_only { display: none; }

@media (max-width: 900px) {
	.pc_only { display: none; }
	.sp_only { display: inline-block; }
}

/* //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

clearfix

//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.clearfix::after {content: "";display: table;clear: both;}


header { max-width: 1400px; width: 90%; margin: 0 auto; padding: 15px 0; }
.header_name { font-size: 0.75rem; }
.header_logo { width: 150px; }
.header_logo img { width: 100%; }

.main { background: url(../images/shindan_main_img.jpg) no-repeat center / cover; }
.main .wrapper  { max-width: 1180px; width: 90%; margin: 0 auto; padding: 100px 0; display: flex; align-items: center; }
.main_txt { width: 45%; margin-right: 5%; }
.main_img { width: 50%; }
.main_hd { font-size: 2.8rem; color: #eada49; line-height: 1.5; }
.main_hd span { font-size: 2.0rem; color: inherit;}
.main_read { color: #fff; margin-top: 50px; }

.nayami { max-width: 900px; width: 90%; margin: 100px auto 0; border: 3px solid #cbcbcb; }
.section01_hd { max-width: 650px; width: 90%; font-size: 1.875rem;  position: absolute; left: 50%; transform: translateX(-50%) translateY(-50%);-webkit-transform: translateX(-50%) translateY(-50%); background: #fff; padding: 0 20px; text-align: center; }
.section01_hd span { background: linear-gradient(transparent 60%, #BCD6E1 60%); }
.nayami_contents { display: flex; padding: 35px 50px 10px; align-items: center; }
.section01_list { margin-left: 30px;}
.section01_list li { font-size: 1.5625rem; }
.section01_list li:before { display: inline-block; content: ""; width: 38px; height: 32px; margin-right: 10px; background: url(../images/shindan_ico_check01.svg) no-repeat center; }
.section01_copy { font-size: 1.25rem; text-align: center; width: 90%; margin: 50px auto;}
.section01_copy span  { font-size: 1.875rem; color: #ec7759; }

.section02 { margin-top: 150px; background: #48b6ca url(../images/shindan_sec02_img.jpg) no-repeat right top; position: relative; }
.section02 .wrapper { max-width: 1120px; width: 90%; margin: 0px auto; padding: 150px 0 100px;}
.section02_copy01 { max-width: 740px; width: 90%; font-size: 1.875rem; border: 5px solid #ec7759; background:  #fff; text-align: center; position: absolute; left: 50%; top: 0; transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%); padding: 30px 50px 20px; line-height: 1.5; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3); box-sizing: border-box; }
.section02_copy01 span { font-size: 2.5rem; color: #1b818c; line-height: 150%; }
.section02_copy01:before { content: ""; display: block; width: 90px; height: 45px; background: url( ../images/shindan_sec01_arrow.svg) no-repeat center; position: absolute; left: 50%; top: 0; transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%); }
.nayami_hd { font-size: 3.125rem; text-align: center; color: #fff; }
.section02_copy02 { font-size: 1.5625rem; text-align: center;  color: #fff; margin: 30px 0;}
.section02_copy02 span { color: #eadf37; border-bottom: 1px solid #eadf37; }
.section02_copy03 {color: #fff; text-align: center; }
.bunseki { background: #f3f3f4 url(../images/shindan_bg.png) repeat center; padding: 5%; margin-top: 50px; }
.bunseki h3 { font-size: 2.5rem; text-align: center; }
.bunseki h3 span.line { background: url(../images/shindan_sec02_line.svg) no-repeat bottom; padding: 0 15px 20px; }
.bunseki h3 span.num { font-size: 3.125rem; color: #e27357; }
.bunseki ul { display: flex; margin: 50px 0; }
.bunseki li { background: #ec7759; border-radius: 50%; width: 19%; padding-bottom: 19%; margin-right: 1.25%; text-align: center; position: relative;}
.bunseki li span { font-size: 2.0rem; color: #fff; position: absolute; display: block; width: 100%; top: 50%; text-align: center; line-height: 1.2; }
.bunseki li:last-child { margin-right: 0%;}
.bunseki li:last-child span { font-size: 1.5rem; }
.bunseki li:before { content: "";  display: block; width: 42px; height: 35px; background: url(../images/shindan_sec02_chack.svg)no-repeat center; position: absolute; left: 50%; top: 30px; transform: translateX(-50%);-webkit-transform: translateX(-50%); }
.bunseki_copy { text-align: center; font-size: 1.875rem; }
.result { margin-top: 50px; padding: 0 5% 5%; background: #fff; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3); text-align: center; }
.result h3 { display: inline-block; margin: 0 auto; background: #676868; color: #fff; font-size: 1.5625rem; padding: 10px 30px; margin-bottom: 50px;border-radius: 0 0 5px 5px / 0 0 5px 5px; }
.result h3 span { display: inline-block; width: 40px;}
.result_img img { max-width: 100%; }
.result_txt { max-width: 720px; width: 90%; display: flex; margin: 50px auto 0; padding: 0 30px; border: 1px solid #676868; text-align: left; align-items: center; box-sizing: border-box; }
.result_txt div:last-child { padding: 30px 0;}
.result_txt p:first-child { font-size: 1.5625rem; line-height: 1.5; }

.btn { text-align: center; }
.btn_copy { font-size: 1.5625rem; text-align: center; margin: 50px 0 25px; }
.btn_copy span {position: relative; color: #fff; }
.btn_copy span:before { content: ""; display: block; width: 1px; height: 30px; position: absolute; left: -15px; top: 50%; background: #fff;transform: rotate(-30deg) translateY(-50%);-webkit-transform: rotate(-30deg) translateY(-50%); }
.btn_copy span:after { content: ""; display: block; width: 1px; height: 30px; position: absolute; right: -15px; top: 50%; background: #fff;transform: rotate(30deg) translateY(-50%);-webkit-transform: rotate(30deg) translateY(-50%); }
a.btn_link { display: block; width: 90%; max-width: 600px; text-align: center; font-size: 1.875rem; color: #fff; background: #676868; margin: 0 auto; padding: 15px 0; border-radius: 40px;transition: background 0.5s cubic-bezier(0.19, 1, 0.22, 1)  0.2s; -webkit-transition: background 0.5s cubic-bezier(0.19, 1, 0.22, 1)  0.2s; }
a.btn_link:hover {background: #ec7759; }

.section03 { background: #f3f3f4; position: relative; }
.section03 .wrapper { max-width: 1120px; width: 90%; margin: 0px auto; padding: 150px 0 100px;}
.section03_hd01 { text-align: center; font-size: 1.5625rem; }
.section03_hd01 img { mix-blend-mode: multiply; }
.section03_read { max-width: 720px; width: 90%; margin: 50px auto;}
.section03_hd02 { background: #ddd; text-align: center; margin-bottom: 50px; padding: 5px 10px; font-size: 1.5625rem; border-radius: 10px; }
.section03_item { display: flex; flex-wrap: wrap; justify-content: center; }
.section03_item > div { width: 29%; margin: 30px 2%; text-align: center; }
.section03_item > div img { width: 120px;}
.section03_item h3 {  font-size: 1.5625rem; margin: 20px 0; line-height: 1.5; }
.section03_hd03 { font-size: 2.0rem; text-align: center; margin: 100px 0 50px; }
.section03_hd03 span { border-bottom: 2px solid #000; }
.section03_list { display: flex; }
.section03_list li { width: 25%; }
.section03_list li img { width: 100%; }
.section03_link { text-decoration: underline; text-align: center; margin-top: 50px;}
.section03_link:hover { text-decoration: none; }

.section04 { max-width: 1120px; width: 90%; margin: 0px auto; padding: 150px 0 100px;}
.section04_hd { max-width: 450px; width: 90%; margin: 0 auto; }
.case { margin: 50px 0 100px;}
.case_head { display: flex; align-items: center; }
.case_num { font-size: 1.25rem; background: #1c8692; width: 180px; height: 180px; border-radius: 50%; text-align: center; line-height: 1.1; box-sizing: border-box; padding: 40px; color: #fff; }
.case_num span { display: block; font-size: 5rem; color: inherit; }
.case_hd { margin-left: 30px;}
.case_copy01 { font-size: 2.5rem; line-height: 1.5; }
.case_copy01 span { background: linear-gradient(transparent 60%, #eadf37 60%); }
.case_before { display: flex; margin: 50px 0; }
.case_before h3, .case_after h3 { color: #1c8692; font-size: 1.5625rem; margin-bottom: 15px;}
.case_before > div { padding: 15px 30px; border-left: 1px solid #ccc; }
.case_before li span { color: #ccc; font-weight: bold; }
.case_after { background: #DCEFF4; border-radius: 10px; padding: 30px;}
.case_after li { font-size: 1.5625rem; }
.case_after li span { color: #1c8692; background: linear-gradient(transparent 60%, #eadf37 60%); }

.case_matome { display: flex; align-items: center; }
.case_matome_txt { font-size: 2.5rem; line-height: 1.5; margin-left: 50px;}
.case_matome_txt span { font-size: 3.125rem; color: #1c8692; }

.section05 { background: #c8e6ee; }
.section05 .wrapper { max-width: 1120px; width: 90%; margin: 0px auto; padding: 100px 0 ;}
.section05_list { display: flex; }
.section05_hd { font-size: 2.5rem; color: #178c98; text-align: center; margin-bottom: 50px; }
.section05_list { display: flex; }
.section05_list > div { width: 30%; border: 3px solid #48b6ca; margin-right: 5%; background: #fff; border-radius: 10px; padding: 30px; box-sizing: border-box; text-align: center; font-size: 1.5625rem; position: relative; line-height: 1.5;}
.section05_list > div:after { content: ""; display: block; width: 30px; height: 22px; background: url(../images/shindan_sec05_arrow.svg) no-repeat center; position: absolute; right: -5%; top: 50%; transform: translate(100%, -50%);-webkit-transform: translate(100%, -50%); }
.section05_list > div:last-child { margin-right: 0;}
.section05_list > div:last-child:after { display: none; }
.section05_list > div span { font-size: 3.4375rem; color: #178c98; display: block;}
.section05_list_ico { position: absolute; top: -20px; right: -20px; width: 70%; }

.section06 { background: #48b6ca; }
.section06 .wrapper { max-width: 1120px; width: 90%; margin: 0px auto; padding: 100px 0;}
.section06_ico { max-width: 400px; width: 90%; margin: 0 auto; }
.section06_hd { font-size: 3.125rem; text-align: center; color: #fff; }
.section06_copy { font-size: 1.5625rem; text-align: center; color: #fff; }
.form { max-width: 980px; width: 90%; margin: 50px auto 0; background: #fff; padding: 100px; border-radius: 10px; box-sizing: border-box; }
.hbspt-form { max-width: 500px; width: 90%; margin: 0 auto;}
.form_copy { text-align: center; margin-bottom: 30px;}

footer { max-width: 1120px; width: 90%; margin: 0px auto; padding: 50px 0 25px; text-align: center; }
footer .logo { max-width: 338px; width: 90%; margin: 0 auto 25px;}
footer .rights { color: #aaa9a9; font-size: 0.6rem; }

@media (max-width: 900px) {
	header { max-width: 1400px; width: 90%; margin: 0 auto; padding: 10px 0; text-align: center;}
.header_name { font-size: 0.75rem; }
	.header_logo { width: 80px; margin: 0 auto;}

	.main { background: url(../images/shindan_main_img.jpg) no-repeat left / cover; }
	.main .wrapper  { max-width: 1180px; width: 90%; margin: 0 auto; padding: 35px 0; display: block; align-items: center; }
	.main_txt { width: 100%; margin-right: 0%; }
	.main_img { width: 100%; }
	.main_hd { font-size: 1.8rem; color: #eada49; line-height: 1.5; text-align: center; }
	.main_hd span { font-size: 1.4rem; color: inherit;}
	.main_read { color: #fff; margin: 25px 0; font-size: 0.9rem;}

	.nayami { max-width: 900px; width: 90%; margin: 50px auto 0; border: 3px solid #cbcbcb; }
	.section01_hd { max-width: 650px; width: 75%; font-size: 1.25rem;  position: absolute; left: 50%; transform: translateX(-50%) translateY(-50%);-webkit-transform: translateX(-50%) translateY(-50%); background: #fff; padding: 0 20px; text-align: center; line-height: 1.5; }
.section01_hd span { background: linear-gradient(transparent 60%, #BCD6E1 60%); }
	.nayami_contents { display: block; padding: 35px 20px 10px; align-items: center; }
	.section01_ph { text-align: center; }
	.section01_ph img { width: 100px;}
	.section01_list { margin-left: 0;}
	.section01_list li { font-size: 1.0rem; }
	.section01_list li:before { display: inline-block; content: ""; width: 25px; height: 21px; margin-right: 0px; background: url(../images/shindan_ico_check01.svg) no-repeat center; }
	.section01_copy { font-size: 1.0rem; text-align: center; width: 90%; margin: 50px auto;}
	.section01_copy span  { font-size: 1.25rem; color: #ec7759; }

.section02 { margin-top: 150px; background: #48b6ca url(../images/shindan_sec02_img.jpg) no-repeat right top; position: relative; }
.section02 .wrapper { max-width: 1120px; width: 90%; margin: 0px auto; padding: 150px 0 100px;}
	.section02_copy01 { max-width: 740px; width: 90%; font-size: 1.25rem; border: 5px solid #ec7759; background:  #fff; text-align: center; position: absolute; left: 50%; top: 0; transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%); padding: 30px 20px 20px; line-height: 1.5; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3); box-sizing: border-box; }
	.section02_copy01 span { font-size: 1.5rem; color: #1b818c; line-height: 150%; }
.section02_copy01:before { content: ""; display: block; width: 90px; height: 45px; background: url( ../images/shindan_sec01_arrow.svg) no-repeat center; position: absolute; left: 50%; top: 0; transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%); }
	.nayami_hd { font-size: 1.75rem; text-align: center; color: #fff; line-height: 1.5; }
	.section02_copy02 { font-size: 1.0rem; text-align: center;  color: #fff; margin: 30px 0;}
	.section02_copy02 span { color: #eadf37; border-bottom: 1px solid #eadf37; }
	.section02_copy03 { font-size: 0.75rem; color: #fff; text-align: center; }
.bunseki { background: #f3f3f4 url(../images/shindan_bg.png) repeat center; padding: 5%; margin-top: 50px; }
	.bunseki h3 { font-size: 1.5rem; text-align: center; background: url(../images/shindan_sec02_line.svg) no-repeat bottom; line-height: 1.5; padding-bottom: 15px; }
	.bunseki h3 span.line { background: none; padding: 0 15px 0; }
	.bunseki h3 span.num { font-size: 1.75rem; color: #e27357; }
	.bunseki ul { display: flex; margin: 25px 0; flex-wrap: wrap; justify-content: center; }
	.bunseki li { background: #ec7759; border-radius: 50%; width: 30%; padding-bottom: 30%; margin-right: 5%; text-align: center; position: relative;}
	.bunseki li span { font-size: 1.5rem; color: #fff; position: absolute; display: block; width: 100%; top: 50%; text-align: center; line-height: 1.2; }
	.bunseki li:last-child { margin-right: 0%;}
	.bunseki li:last-child span { font-size: 0.9rem; }
	.bunseki li:before { content: "";  display: block; width: 25px; height: 20px; background: url(../images/shindan_sec02_chack.svg)no-repeat center; position: absolute; left: 50%; top: 20px; transform: translateX(-50%);-webkit-transform: translateX(-50%); }
	.bunseki_copy { text-align: center; font-size: 1.25rem; }
.result { margin-top: 50px; padding: 0 5% 5%; background: #fff; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3); text-align: center; }
	.result h3 { display: inline-block; margin: 0 auto; background: #676868; color: #fff; font-size: 1.25rem; padding: 10px 30px; margin-bottom: 25px;border-radius: 0 0 5px 5px / 0 0 5px 5px; }
	.result h3 span { display: inline-block; width: 25px;}
.result_img img { max-width: 100%; }
	.result_txt { max-width: 720px; width: 100%; display: block; margin: 25px auto 0; padding: 0 20px; border: 1px solid #676868; text-align: left; align-items: center; }
	.result_txt div:first-child { text-align: center; }
	.result_txt div:first-child img { width: 80px;}
	.result_txt div:last-child { padding: 15px 0;}
.result_txt p:first-child { font-size: 1.0rem; line-height: 1.5; }

.btn { text-align: center; }
	.btn_copy { font-size: 1.25rem; text-align: center; margin: 50px 0 25px; }
.btn_copy span {position: relative; color: #fff; }
.btn_copy span:before { content: ""; display: block; width: 1px; height: 30px; position: absolute; left: -15px; top: 50%; background: #fff;transform: rotate(-30deg) translateY(-50%);-webkit-transform: rotate(-30deg) translateY(-50%); }
.btn_copy span:after { content: ""; display: block; width: 1px; height: 30px; position: absolute; right: -15px; top: 50%; background: #fff;transform: rotate(30deg) translateY(-50%);-webkit-transform: rotate(30deg) translateY(-50%); }
	a.btn_link { display: block; width: 100%; max-width: 600px; text-align: center; font-size: 1.4rem; color: #fff; background: #676868; margin: 0 auto; padding: 10px 0; border-radius: 40px;transition: background 0.5s cubic-bezier(0.19, 1, 0.22, 1)  0.2s; -webkit-transition: background 0.5s cubic-bezier(0.19, 1, 0.22, 1)  0.2s; }
a.btn_link:hover {background: #ec7759; }

.section03 { background: #f3f3f4; position: relative; }
.section03 .wrapper { max-width: 1120px; width: 90%; margin: 0px auto; padding: 50px 0;}
	.section03_hd01 { text-align: center; font-size: 1.4rem; line-height: 1.5; }
	.section03_hd01 img { width: 100px; }
	.section03_read { max-width: 720px; width: 100%; margin: 50px auto; font-size: 0.9rem;}
	.section03_hd02 { background: #ddd; text-align: center; margin-bottom: 50px; padding: 5px 10px; font-size: 1.0rem; border-radius: 10px; line-height: 1.5; }
	.section03_item { display: block; flex-wrap: wrap; justify-content: center; }
	.section03_item > div { width: 100%; margin: 20px 0% 50px; text-align: left; }
	.section03_item > div img { width: 80px; float: left; }
	.section03_item h3 {  font-size: 1.25rem; margin: 20px 0 10px; line-height: 1.2; margin-left: 100px; }
	.section03_item p { font-size: 0.9rem; margin-left: 100px;}
	.section03_hd03 { font-size: 1.5rem; text-align: center; margin: 50px 0; }
.section03_hd03 span { border-bottom: 2px solid #000; }
	.section03_list { display: flex; flex-wrap: wrap; justify-content: center; }
	.section03_list li { width: 33%; }
.section03_list li img { width: 100%; }
.section03_link { text-decoration: underline; text-align: center; margin-top: 50px;}
.section03_link:hover { text-decoration: none; }

	.section04 { max-width: 1120px; width: 90%; margin: 0px auto; padding: 50px 0;}
	.section04_hd { max-width: 250px; width: 90%; margin: 0 auto; }
	.case { margin: 50px 0;}
	.case_head { display: block; align-items: flex-start; }
	.case_num { font-size: 0.9rem; background: #1c8692; width: 80px; height: 80px; border-radius: 50%; text-align: center; line-height: 1.1; box-sizing: border-box; padding: 20px; color: #fff; float: left;}
	.case_num span { display: block; font-size: 2rem; color: inherit; }
	.case_hd { margin-left: 100px;}
	.case_copy01 { font-size: 1.25rem; line-height: 1.5; }
.case_copy01 span { background: linear-gradient(transparent 60%, #eadf37 60%); }
	.case_before { display: block; margin:  0; }
	.case_before h3, .case_after h3 { color: #1c8692; font-size: 1.0rem; margin-bottom: 15px;}
	.case_before h3 { border-bottom: 1px solid #ccc; }
	.case_before li { line-height: 1.5; margin-bottom: 10px;}
	.case_before > div { margin-top: 0; padding: 15px 0; border-left: none; }
.case_before li span { color: #ccc; font-weight: bold; }
.case_after { background: #DCEFF4; border-radius: 10px; padding: 30px;}
	.case_after li { font-size: 1.25rem; line-height: 1.5; margin-bottom: 15px; }
.case_after li span { color: #1c8692; background: linear-gradient(transparent 60%, #eadf37 60%); }

	.case_matome { display: block; align-items: center; }
	.case_matome_img { text-align: center; }
	.case_matome_img img { width: 120px;}
	.case_matome_txt { font-size: 1.25rem; line-height: 1.5; margin-left: 0;}
.case_matome_txt span { font-size: 1.75rem; color: #1c8692; }

.section05 { background: #c8e6ee; }
	.section05 .wrapper { max-width: 1120px; width: 90%; margin: 0px auto; padding: 50px 0 25px;}
	.section05_hd { font-size: 1.5rem; color: #178c98; text-align: center; margin-bottom: 25px; }
	.section05_list { display: block; }
	.section05_list > div { width: 100%; border: 3px solid #48b6ca; margin-right: 0; margin-bottom: 30px; background: #fff; border-radius: 10px; padding: 15px; box-sizing: border-box; text-align: center; font-size: 1.25rem; position: relative; line-height: 1.5;}
	.section05_list > div:after { content: ""; display: block; width: 30px; height: 22px; background: url(../images/shindan_sec05_arrow.svg) no-repeat center; position: absolute; left: 50%; right: auto; top: auto; bottom: 0; transform: translate(-50%, 80%) rotate(90deg);-webkit-transform: translate(-50%, 80%) rotate(90deg); }
.section05_list > div:last-child { margin-right: 0;}
.section05_list > div:last-child:after { display: none; }
	.section05_list > div span { font-size: 1.75rem; color: #178c98; display: block;}
	.section05_list_ico { width: 150px; position: absolute; top: -20px; right: -10px; }
	.section05_list_ico img { width: 100%; }

.section06 { background: #48b6ca; }
	.section06 .wrapper { max-width: 1120px; width: 90%; margin: 0px auto; padding: 50px 0;}
.section06_ico { max-width: 400px; width: 90%; margin: 0 auto; }
	.section06_hd { font-size: 1.75rem; text-align: center; color: #fff; line-height: 1.5; margin: 15px 0; }
	.section06_copy { font-size: 1.0rem; text-align: center; color: #fff; }
	.form { max-width: 980px; width: 100%; margin: 50px auto 0; background: #fff; padding: 50px 20px; border-radius: 10px; box-sizing: border-box; }

	footer { max-width: 1120px; width: 90%; margin: 0px auto; padding: 25px 0; text-align: center; }
	footer .logo { max-width: 200px; width: 90%; margin: 0 auto 25px;}
footer .rights { color: #aaa9a9; font-size: 0.6rem; }	
}

/*navi*/
div.inq_fix { display: flex; position: fixed; right: 0; bottom: 0; z-index: 99; }
div.common_inq_mail{ background: #676868; box-sizing: border-box; line-height: 1; }
div.common_inq_mail a { display: block; padding: 22px 17px;}
div.common_inq_mail span.ico { display: inline-block; width: 30px;}

div.inq_fix { transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0.0s; -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0.0s; transform: translateX(100%); -webkit-transform: translateX(100%); }
div.inq_fix.is-animation { transform: translateY(0%); -webkit-transform: translateY(0%); }
div.inq_fix.no-active {transform: translateX(100%); -webkit-transform: translateX(100%); }
div.inq_fix > div > div { opacity: 0; transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0.3s; -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0.3s; }
div.inq_fix.is-animation > div > div { opacity: 1; }

.common_inq_mail *{ color: #fff; fill: #fff; -webkit-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1) 0s; transition:  all 500ms cubic-bezier(0.19, 1, 0.22, 1) 0s; }

@media (max-width: 900px) {
	div.common_inq_mail span.txt { display: none; }
}

/*loading*/
#loading{ width: 100%; height: 100vh; position: fixed; background:#fff; ; top: 0; left: 0; z-index: 10010; }

/*scroll*/
.js-scroll-fade {
    position: relative;
    opacity: 0;
    transform: translate(0, 40px);
    transition: all 1.2s cubic-bezier(0.19, 1, 0.22, 1);
}
.is-animation {
        opacity: 1;
        transform: translate(0, 0);
    }

